libwpd-tools_0.9.4-3_amd64.deb


Advertisement

Description

libwpd-tools - Tools from libwpd for converting WordPerfect to HTML/RAW/Text

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libwpd-tools
Package version 0.9.4
Package release 3
Package architecture amd64
Package type deb
Installed size 176 B
Download size 87.78 KB
Official Mirror ftp.br.debian.org
libwpd is a library for reading and writing WordPerfect(TM) documents.
Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
1.x/2.x/3.5e files are supported.  libwpd has complete support for the
entire set of WordPerfect extended characters, too.
This package contains some little programs using libwpd to convert
WordPerfect files into HTML/Raw files and Text.

Alternatives

Package Version Architecture Repository
libwpd-tools_0.9.4-3_i386.deb 0.9.4 i386 Debian Main
libwpd-tools - - -

Requires

Name Value
libc6 >= 2.3.4
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.4.0
libwpd-0.9-9 -

Replaces

Name Value
libwpd7 <= 0.7.2-1

Download

Type URL
Binary Package libwpd-tools_0.9.4-3_amd64.deb
Source Package libwpd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libwpd-tools deb package:
    # sudo apt-get install libwpd-tools

Files

Path
/usr/bin/wpd2html
/usr/bin/wpd2raw
/usr/bin/wpd2text
/usr/share/doc/libwpd-tools/changelog.Debian.gz
/usr/share/doc/libwpd-tools/changelog.gz
/usr/share/doc/libwpd-tools/copyright

Changelog

2012-03-16 - Rene Engelhard <rene@debian.org>
libwpd (0.9.4-3) unstable; urgency=low
* use dh-autoreconf instead of copying config.* in clean manually 
2012-01-24 - Rene Engelhard <rene@debian.org>
libwpd (0.9.4-2) unstable; urgency=low
* apply patch from Moritz Mühlenhoff to enable hardened build flags
(closes: #653947) 
2011-11-29 - Rene Engelhard <rene@debian.org>
libwpd (0.9.4-1) unstable; urgency=low
* New upstream release
2011-09-05 - Rene Engelhard <rene@debian.org>
libwpd (0.9.3-1) unstable; urgency=low
* New upstream release
* build with make V=1 
2011-05-04 - Rene Engelhard <rene@debian.org>
libwpd (0.9.2-1) unstable; urgency=low
* New upstream release
2011-03-25 - Rene Engelhard <rene@debian.org>
libwpd (0.9.1-3) unstable; urgency=low
* debian/patches/libwpd-gcc4.6.0.patch: import from Fedora, as name says 
2011-02-03 - Rene Engelhard <rene@debian.org>
libwpd (0.9.1-2) unstable; urgency=low
* upload to unstable 
2011-01-23 - Rene Engelhard <rene@debian.org>
libwpd (0.9.1-1) experimental; urgency=low
* New upstream release
2010-11-24 - Rene Engelhard <rene@debian.org>
libwpd (0.9.0-2) experimental; urgency=low
* add various ${misc:Depends} 
* Apps/Programming -> Programming in .doc-base 
* stop conflicting against libwpd8c2a, both are supposed to be
parallel installable
2010-11-16 - Rene Engelhard <rene@debian.org>
libwpd (0.9.0-1) experimental; urgency=low
* New upstream release
* migrate to 3.0 (quilt)
* move from dh_movefiles to dh_install 
* remove obsolete (build-)depends:
libbz2-dev, libgsf-1-dev, libglib2.0-dev, libxml2-dev
* merge libwpd-stream lib into the "normal" libwpd package

See Also

Package Description
libwpg-0.2-2_0.2.1-1_amd64.deb WordPerfect graphics import/convert library (shared library)
libwpg-dev_0.2.1-1_amd64.deb WordPerfect graphics import/convert library (development)
libwpg-doc_0.2.1-1_all.deb WordPerfect graphics import/convert library (documentation)
libwpg-tools_0.2.1-1_amd64.deb Tools from libwpg for converting WP Graphics to Raw/SVG
libwps-0.2-2_0.2.7-1_amd64.deb Works text file format import filter library (shared library)
libwps-dev_0.2.7-1_amd64.deb Works text file format import filter library (development)
libwps-doc_0.2.7-1_all.deb Works text file format import filter library (documentation)
libwps-tools_0.2.7-1_amd64.deb Tools from libwps for converting Works text documents to HTML/RAW/Text
libwrap-ruby1.8_0.6-3_amd64.deb TCP wrappers library for Ruby
libwrap0-dev_7.6.q-24_amd64.deb Wietse Venema's TCP wrappers library, development files
libwrap0_7.6.q-24_amd64.deb Wietse Venema's TCP wrappers library
libwraster3-dev_0.95.3-2_amd64.deb Static libraries and headers of Window Maker rasterizer
libwraster3_0.95.3-2_amd64.deb Shared libraries of Window Maker rasterizer
libwreport-dev_2.4-1_amd64.deb library for working with weather reports
libwreport-doc_2.4-1_all.deb documentation for libwreport
Advertisement
Advertisement